[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

python-setuptools in RHEL-5.2



Hi, everyone:

I'm current maintainer of python-setuptools in Fedora, and also in
EPEL. Seeing as (an older version) of python-setuptools is now also
provided by RHEL-5.2, I'm a bit confused as to what the procedure
should be for updating the package in EPEL. I believe the policy is
that no package in EPEL should be clashing with RHEL proper, but what
to do when "we were there first?"

I'm sure this won't be a unique case.

Looking for guidance.

-- 
Konstantin Ryabitsev
Montréal, Québec


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]